phpMyAdmin 4.9.4

Released 2020-01-08.

Welcome to the release of phpMyAdmin version 4.9.4. This is a security release and also contains a fix for a problem with two-factor authentication
that was introduced in version 4.9.3.

Changes this version:
* Issue #15724 regarding two-factor authentication
* PMASA-2020-1 which is an SQL injection vulnerability in the user accounts page

This is a reminder that phpMyAdmin 4.9.3 is in the long-term support phase where it will only get important security fixes and critical bug fixes. Users are suggested to migrate to version 5.0.

Downloads are available now at https://phpmyadmin.net/downloads/

For the phpMyAdmin team,
Isaac

Older version compatible with PHP 5.5 to 7.4 and MySQL 5.5 and newer. Currently supported for security fixes only.

File Size Verification
phpMyAdmin-4.9.4-all-languages.tar.gz 9.7 MB [PGP] [SHA256]
phpMyAdmin-4.9.4-all-languages.tar.xz 5.9 MB [PGP] [SHA256]
phpMyAdmin-4.9.4-english.tar.gz 5.0 MB [PGP] [SHA256]
phpMyAdmin-4.9.4-english.tar.xz 3.9 MB [PGP] [SHA256]
phpMyAdmin-4.9.4-english.zip 6.2 MB [PGP] [SHA256]
phpMyAdmin-4.9.4-source.tar.xz 11.6 MB [PGP] [SHA256]

Since July 2015 all phpMyAdmin releases are cryptographically signed by the releasing developer. You should verify that the signature matches the archive you have downloaded. Verification instructions are placed in our documentation in the Verifying phpMyAdmin releases chapter.